* {
	padding: 0;
	margin: 0;
}
.shashinThumbnailsTable {
    
}

.shashinThumbnailsTable caption {
    text-align: center;
    margin: 5px;
}

.shashinThumbnailsTable td {
    vertical-align: top;
	padding: 0 3px 2px 0;
	   background: #000;
	   border-right: 8px solid #fff;
	   border-bottom: 8px solid #fff;
}

.shashinThumbnailDiv {
	width: 202px;
    color: #fff;
    font-size: 13px;
    height: auto;
    padding: 8px 0 5px 8px; 
	display: block; 
	float: left;

}
.shashinThumbnailDiv a {
	width: 202px;
	height: 115px;
	overflow: hidden;
	display: block;
    padding: 0 0 0 0;
	margin-bottom: 5px;
	overflow: hidden;
	float: left;

}
.shashinThumbnailDiv:hover {
    
}

.shashinThumbnailImage {
    width: 202px;
	height: auto;
	margin-top: -20px;
}

.shashinThumbnailCaption {
 	display: block;
    padding: 5px 5px 5px 30px;
    font-size: x-small;
	font-color: #fff;
	background: #000 url(images/tv.png) -7px -3px no-repeat;
	float: left;
}
#post-4826 .shashinThumbnailCaption,
#post-4802 .shashinThumbnailCaption,
#post-4808 .shashinThumbnailCaption,
#post-4812 .shashinThumbnailCaption,
#post-4816 .shashinThumbnailCaption,
#post-4827 .shashinThumbnailCaption,
#post-4828 .shashinThumbnailCaption,
#post-4829 .shashinThumbnailCaption {
	background: #000 url(images/camera.png) -7px -3px no-repeat;
}
#post-4863 .shashinThumbnailCaption,
#post-4869 .shashinThumbnailCaption {
	background: #000 url(images/audio.png) -7px -3px no-repeat;
}
.shashinAlbumCaptionTitle {
    display: block;
    padding: 0px 5px 1px 5px;
    font-size: x-small;
    font-weight: bold;
}

.shashinAlbumCaptionDate {
    display: block;
    padding: 0px 5px 1px 5px;
    font-size: x-small;
}

.shashinAlbumCaptionLocation {
    display: block;
    padding: 0px 5px 5px 5px;
    font-size: x-small;
}

.shashinAlbumCaptionLocation img {
    vertical-align: middle;
    padding-right: 3px;
}

.shashinCaptionExif {
    display: block;
    color: darkgray;
}

.shashinLinkToOriginalPhoto {
    float: right;
    padding-left: 5px;
    padding-right: 5px;
}

.shashinFancyboxCaptionWrapper {
    display: none;
}

.shashinFancyboxCaption {
    text-align: left;
}

.shashinFancyboxCaptionClose {
    float: right;
}

#fancybox-left, #fancybox-right {
    /* this prevents the navigation overlay from hiding video controls */
    bottom: auto;
    top: 0px;
    height: 90%;
}
